[users] Re: problem with amavisd after perl-* update

Ralph Angenendt ra+rpmforge at br-online.de
Sun Nov 18 18:25:03 CET 2007


Dag Wieers wrote:
> The solution is in the link you send me:
> 
> 	http://www.mail-archive.com/openpkg-dev@openpkg.org/msg18150.html
> 
> Install the perl-File-Temp 0.18.

That doesn't really work out, at least not on RHEL 5:

Transaction Check Error:
  file /usr/share/man/man3/File::Temp.3pm.gz from install of
  perl-File-Temp-0.18-1.el5.rf conflicts with file from package
  perl-5.8.8-10.el5_0.2
  file /usr/share/man/man3/File::Temp.3pm.gz from install of
  perl-File-Temp-0.18-1.el5.rf conflicts with file from package
  perl-5.8.8-10.el5_0.2

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://lists.repoforge.org/pipermail/users/attachments/20071118/47334e01/attachment.sig>


More information about the users mailing list